Subject: Double barre en pointillés

From: Renaud Flavigny <[email-masked]>
Date: Mon, 24 Nov 2008 22:14:14 +0100

Bonjour à tous

Je cherche à insérer une doble barre de mesure en pointillé.
Pour la double barre je peux mettre \bar "||" et pour une barre de
mesure en pointillé \bar "dashed" mais je n'ai pas trouvé le moyen de
combiner les deux.

Si quelqu'un a une solution ou une idée il en sera grandement remercié.

Merci à tous
R.

---

From: "Gilles THIBAULT" <[email-masked]>
Date: Mon, 24 Nov 2008 23:14:44 +0100

>mesure en pointillé \bar "dashed" mais je n'ai pas trouvé le moyen de

Quel hasard ! Je suis exactement en train de chercher la même chose en ce 
même moment .
Je ne trouve pas, pour l'instant, mais je continue à chercher.
Le 1er qui trouve a gagné ...

Gilles